16-bit Internet Mail Cannot Use DPA Authentication

SUMMARY

The current Internet mail package that comes with Microsoft Internet
Explorer version 3.0 16-bit for Microsoft Windows version 3.1 and Microsoft
Windows for Workgroups version 3.1x does not have an SSPI compliant
feature. Therefore, it cannot use DPA authentication that requires SSPI.
The only authentication available for this client is basic/clear text.
Propiedades

Id. de artículo: 161893 - Última revisión: 02/14/2017 - Revisión: 1

Microsoft Commercial Internet System 1.0 Service Pack 2

Comentarios